Page extended-confirmed-protected

Template:MLB standings/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
/* {{pp|small=y}} */
.MLBStandingsTable,
.MLBStandingsTable th {
	text-align:center;
}

.MLBStandingsTable .MLBStandingsHighlightedRow {
	background:#CCFFCC; color:black;
}